Subject: Re: gcc34 on darwin
To: Manuel Bouyer <>
From: Adam Ciarcinski <>
List: tech-pkg
Date: 04/15/2005 12:34:31
> Hi,
> trying to build gcc34 on darwin (from the pkgsrc-2005Q1 branch), I get (sorry
> for the long line):


I wouldn't install gcc 3.4 on Darwin at all.  Well, I wouldn't install it 
on NetBSD either. :)  If you want the latest compiler, grab it from 
Apple's website, or get it using CVS.  That should compile without any 

I believe the source code for gcc 4.0 should be posted on Darwin web-site 

Kind regards,